;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Melayu
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English[0x0409=1033]
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x043e|0x083e

[Countries]
Abkhazia=Abkhazia
Argentina=Argentina
Armenia=Armenia
Australia=Australia
Austria=Austria
Azerbaijan=Azerbaijan
Belarus=Belarus
Belgium=Belgium
Brazil=Brazil
Bulgaria=Bulgaria
Canada=Kanada
China=China
Colombia=Colombia
CostaRica=Costa Rica
Croatia=Croatia
Cuba=Cuba
Cyprus=Cyprus
CzechRepublic=Republik Czech
Denmark=Denmark
Egypt=Mesir
Estonia=Estonia
Finland=Finland
France=Perancis
Georgia=Georgia
Germany=Jerman
Greece=Greece
Hungary=Hungary
India=India
Ireland=Ireland
Israel=Israel
Italy=Itali
Kazakhstan=Kazakhstan
Korea=Korea
Latvia=Latvia
Lithuania=Lithuania
Mexico=Mexico
Moldavia=Moldova
Monaco=Monaco
Morocco=Maghribi
Netherlands=Belanda
NewZealand=New Zealand
Norway=Norway
Peru=Peru
Poland=Poland
Portugal=Portugal
Romania=Romania
Russia=Rusia
Senegal=Senegal
Serbia=Serbia
Slovakia=Slovakia
Slovenia=Slovenia
SouthAfrica=Afrika Selatan
Spain=Sepanyol
Sweden=Sweden
Switzerland=Switzerland
Thailand=Thailand
Tunisia=Tunisia
Turkey=Ayam Belanda
UAE=UAE
UK=United Kingdom
Ukraine=Ukraine
UnitedStates=Amerika Syarikat
Uzbekistan=Uzbekistan
Jamaica=Jamaica
Japan=Jepun

[MsgOverVideo]
volume=Jumlah dagangan bunyi
position=Kedudukan

[SearchBar]
search_settings=Tetapan carian
;------------------------------
all_sources=Semua sumber
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Jenis
type_streams=Aliran Live
type_video=Video
type_channels=Saluran
type_playlists=Senarai main
type_movies=Filem
type_show=Tunjukkan
type_any=Mana-mana
type_games=Permainan
;-----------------------------
upload_date=Tarikh muat naik
upload_last_hour=Sejam terakhir
upload_today=Hari ini
upload_this_week=Minggu ini
upload_this_month=Bulan ini
upload_this_year=Tahun ini
upload_all_time=Semua masa
;-----------------------------
duration=Tempoh
duration_less2=< 2 minit
duration_2to10=2 - 10 minit
duration_10to30=10 - 30 minit
duration_more30=> 30 minit
duration_short=Pendek
duration_long=Long
duration_any=Apa-apa
;-----------------------------
sort_by=Isih mengikut
sort_by_relevance=Kaitan
sort_by_popularity=Populariti
sort_by_duration=Tempoh
sort_by_upload_date=Tarikh muat naik
sort_by_view_count=Kiraan tontonan
sort_by_rating=Rating
;-----------------------------
search_by=Cari mengikut
search_by_title=Tajuk
search_by_artist=Artist
;-----------------------------
features=Ciri
video_hd_quality=HD
video_subtitles=Sari kata
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Langsung
video_safe_search=Keselamatan
;-----------------------------
;4shared extended
views=Tontonan
views_this_month=Bulan ini
views_all_time=Semua masa
size=Saiz
size_small=Kecil
size_large=Besar
name=Nama
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Buat senarai main baru
search_music=Cari musik
search_videos=Cari video
drag_drop_files=Gerak & letak fail media
no_search_results=Tiada dijumpai oleh permintaan anda

[BalloonPopups]
vk_login_title=Log masuk ke VK.com untuk mendapatkan\nlebih banyak carian
vk_login_stop=Jangan paparkan lebih

[Music]
title=Musik
my_tracks=Trek saya

[Videos]
title=Video
my_videos=Video saya
my_downloads=Muat turun saya
[Radio]
title=Radio
countries=Negara-negara

[SHOUTcast]
Alternative=Alternatif
Blues=Blues
Classical=Classic
Country=Negara
Decades=Muzik Tahun Yang Lalu
EasyListening=Mendengar Mudah
Electronic=Elektronik
Folk=Rakyat
Inspirational=Motivasi
International=Antarabangsa
Jazz=Jazz
Latin=Latina
Metal=Metal
Misc=Miscellanea
NewAge=Umur Baru
Pop=Pop
PublicRadio=Radio Awam
RnBandUrban=Rnb & Bandar
Rap=Rap
Reggae=Reggae
Rock=Rock
SeasonalandHoliday=Holiday
Soundtracks=Soundtrack
Talk=Perbualan
Themes=Threads

[BBC]
singles=Carta Popular 40
dancesingles=Tarian Popular
indiesingles=Indie Popular
rnbsingles=RnB Popular
rocksingles=Rock Popular
asian=Asian Popular

[Billboard]
singles=Carta Panas 100

[Last.fm]
lovedtracks=Loved Tracks
hypedtracks=Hyped Tracks
toptracks=Trek Popular

[Twitch]
following=Langganan
;top playlists
topgames=Permainan
topchannels=Saluran
topvideos=Video
;game filter
live_channels=Saluran Live
videos=Video
;channel filter
live_stream=Aliran hidup
highlights=Tarikan
past_broadcasts=Siaran yang lalu
;video date filter
upload_this_week=Minggu ini
upload_this_month=Bulan ini
upload_all_time=Setiap masa
;channel languages filter
all_languages=Semua bahasa
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Saluran Saya
Subscriptions=Langganan
WatchHistory=Sejarah
WatchLater=Tonton Kemudian
LikedVideos=Video yang disukai
most_popular=Paling Popular
Film=Filem & Animasi
Autos=Auto
Music=Musik
Animals=Binatang
Sports=Sukan
Travel=Perjalanan
Gaming=Permainan
People=Orang
Comedy=Komedi
Entertainment=Hiburan
News=Berita & Politik
Howto=Hobi dan Gaya
Education=Pendidikan
Technology=Sains dan Teknologi
Nonprofit=Komuniti
;------Browse Channels
browse_channels=Semak imbas saluran
FilmAndEntertainment=Filem & Hiburan
BeautyAndFashion=Kecantikan & Fesyen
Automotive=Automotif
TopYouTubeCollections=Koleksi Popular YouTube
Animation=Animasi
Tech=Tekno
ScienceAndEducation=Sains & Pendidikan
CookingAndHealth=Memasak & Kesihatan
;-----YouTube channel filters
videos=Video
playlists=Senarai Main
channels=Saluran

[VK]
my_tracks=Trek saya
popular_tracks=Trek popular
recommended_tracks=Trek yang disyorkan
my_videos=Video saya

[DownloadDialog]
title=Muat turun
save_to=Simpan ke
low_quality=Kualiti rendah
high_quality=Kualiti tinggi
audio_only=Audio Sahaja\n(dari video ini)

[OpenUrlDialog]
title_open=URL Buka/Live/Radio
title_add=Tambah URL/Live/Radio kepada
title=Tajuk
image=Image
browse=Semak imbas tawaran
select_type=Pilih jenis URL
music_type=Muzik/Radio
video_type=Video/Live

[VideoSettingsDialog]
title=Tetapan video
brightness=Kecerahan
contrast=Berbeza
hue=Hue
saturation=Tepu
apply_to_all=Terpakai bagi semua video

[AboutDialog]
title=Mengenai Cherryplayer
all_rights=Semua Hak Terpelihara.

[Menu]
;---------Open
open_file=Buka fail
open_directory=Buka direktori
add_file=Tambah fail
add_file_here=Tambah Fail sini
add_directory=Tambah Direktori
add_directory_here=Tambah Direktori sini
open_url=URL Buka/Live/Radio
add_url=Tambah URL/Live/Radio
add_url_here=Tambah URL/Live/Radio sini
open_location=Buka kandungan fail
open_in_browser=Buka dalam pelayar
;---------Playlist
playlist_add_file=Tambah fail
playlist_add_folder=Tambah folder
playlist_rename=Menamakan semula
playlist_remove=Buang
playlist_clear=Kosongkan
;---------Streams
streams_audio=Lagu audio
streams_add_audio=Tambahkan fail audio
streams_video=Track video
streams_subtitle=Sarikata
streams_add_subtitle=Tambah sarikata
;--------Language Submenu
language_title=Bahasa (Language)
;--------Help Submenu
help_title=Bantuan
help_home_page=Laman
help_check_updates=Semak kemas kini
help_video_tutorial=Lihat video tutorial
help_report_bug=Laporkan pepijat
help_ask_question=Tanya soalan
help_donate=Donate
help_about=Mengenai Cherryplayer
;---------Volume Submenu
volume_title=Jilid
volume_up=Naik
volume_down=Turun
volume_mute=Senyap
;---------On Top
ontop_title=Teratas
ontop_never=Tidak pernah
ontop_always=Sering
ontop_while_playing=Ketika dimainkan
ontop_while_playing_video=Ketika dimainkan Video
;---------TextInput
cut=Cut
copy=Salinan
paste=Tampalkan
paste_and_search=Paste dan Search
paste_and_add=Tampal dan Tambah
delete=Hapus
select_all=Pilih semua
;---------Settings
audio_settings=Tetapan audio
video_settings=Tetapan video
;---------Other
play_pause=Main/Jeda
play=Main
stop=Henti
previous=Terdahulu
next=Seterusnya
repeat=Ulang
shuffle=Ubah
copy_path=Salin jalan ke fail
copy_url=Salinan Url
copy_cherry_url=Salinan Cherry Url
buy_on_amazon=Membeli Di Amazon
download=Muat turun
find_more=Lebih carian
enter_fullscreen=Masuk skrin penuh
exit_fullscreen=Keluar skrin penuh

[ButtonText]
ok=Ok
reset=Tetap semula
open=Buka
login=Log masuk
logout=Log keluar
browse=Semak seimbas
download=Muat turun
cancel=Batal
close=Tutup
show_more=Tunjuk banyak lagi

[ButtonTooltip]
;--------Title
main_menu=Menu utama
app_minimize=Minimumkan
app_maximize=Maksimumkan
app_restore=Memulihkan
app_close=Tutup
;--------TopBar
hide_playlists=Sorok senarai main
show_playlists=Tunjuk senarai main
show_played=Tunjuk dimainkan audio/video
search_music=Cari musik
search_videos=Cari video
search_button=Carian
playlist_view1=Senarai
playlist_view2=Senarai besar
playlist_view3=Grid
settings=Tetapan
;--------LeftPanel
add_playlist=Tambah senarai main
collapse=Runtuh
expand=Kembang
music_playlists=Senarai main musik
videos_playlists=Senarai main video
radio_playlists=Radio
bbc_playlists=BBC Popular
bbd_playlists=Carta Popular Billboard 100
lastfm_playlists=Last.fm Popular
youtube_playlists=YouTube Popular
vk_playlists=Senarai main VK
video_quality=Kualiti video
;--------Video
video_minimize=Minimumkan video
video_maximize=Maksimumkan video
enter_fullscreen=Masuk skrin penuh
exit_fullscreen=Keluar skrin penuh
;--------PlayBar
previous=Terdahulu
play=Main
pause=Jeda
stop=Henti
next=Seterusnya
sound_on=Bunyi buka
sound_off=Bunyi tutup
repeat_on=Ulang buka
repeat_off=Ulang tutup
shuffle_on=Ubah buka
shuffle_off=Ubah tutup
;---------Other
open_file=Buka fail
open_location=Buka kandungan fail
add_to_playlist=Tambah kepada senarai main
browse_dlfolder=Semak seimbas muat turun fail
login=Log Masuk ke VK.com
logout=Log keluar dari vk.com
download=Muat turun
downloaded=Di muat turun
cancel=Batal
remove=Buang